## hubzero-forge 1.1.7

=== Makefile ===
#
# @package      hubzero-forge
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2012 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2012 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#
USRSHAREDIR=$(DESTDIR)/usr/share
USRBINDIR=$(DESTDIR)/usr/bin
OPTDIR=$(DESTDIR)/opt
ETCDIR=$(DESTDIR)/etc

DIRS=svn svn/trunk svn/trunk/rappture svn/trunk/src svn/trunk/bin \
     svn/trunk/data svn/trunk/middleware svn/trunk/examples svn/trunk/doc \
	 svn/branches svn/tags templates

FILES=getstart.txt.in cover.txt.in images.txt.in link.py.in \
      ldapconf.in image.py.in templates/site_css.cs \
      templates/site_header.cs templates/site_footer.cs templates/site.html

default all build:
	@true

install:
	install --mode 0755 -d $(USRSHAREDIR)/hubzero-forge
	for d in $(DIRS) ; do install --mode 0755 -d $(USRSHAREDIR)/hubzero-forge/$$d ; done
	for f in $(FILES); do install --mode 0644 -D $$f $(USRSHAREDIR)/hubzero-forge/$$f ; done
	install --mode 0755 -D addrepo $(USRBINDIR)/addrepo 
	install --mode 0755 -D gensvnapache.py $(USRBINDIR)/gensvnapache  
	install --mode 0755 -D installtool.exp $(USRBINDIR)/installtool 
	install --mode 0755 -D finalizetool.exp $(USRBINDIR)/finalizetool 
	install --mode 0755 -D licensetool.exp $(USRBINDIR)/licensetool
	install --mode 0770 -d $(OPTDIR)/svn 
	install --mode 0770 -d $(OPTDIR)/svn/tools 
	install --mode 0770 -d $(OPTDIR)/trac 
	install --mode 0770 -d $(OPTDIR)/trac/tools 

configure:
	hzuseradd --creategroup --home /var/hubrepo --shell /bin/bash --disabled-password --gecos "Repository Manager" hubrepo
	hzuseradd --creategroup --home /var/apps --shell /bin/bash --disabled-password --gecos "Applications Manager" apps
	if [ ! -e /etc/apache2/svn.conf ]; then touch /etc/apache2/svn.conf; fi
	chgrp www-data /etc/apache2/svn.conf
	chmod 0660 /etc/apache2/svn.conf
	chgrp www-data /opt/svn
	chmod 0770 /opt/svn
	chgrp www-data /opt/svn/tools
	chmod 0770 /opt/svn/tools
	chgrp www-data /opt/trac
	chmod 0770 /opt/trac
	chgrp www-data /opt/trac/tools
	chmod 0770 /opt/trac/tools

clean:
	@true
