## hubzero-forge 1.1.11

=== Makefile ===
--- 
+++ 
@@ -29,6 +29,7 @@
 USRBINDIR=$(DESTDIR)/usr/bin
 OPTDIR=$(DESTDIR)/opt
 ETCDIR=$(DESTDIR)/etc
+APPSDIR=$(DESTDIR)/apps
 
 DIRS=svn svn/trunk svn/trunk/rappture svn/trunk/src svn/trunk/bin \
      svn/trunk/data svn/trunk/middleware svn/trunk/examples svn/trunk/doc \
@@ -54,6 +55,7 @@
 	install --mode 0770 -d $(OPTDIR)/svn/tools 
 	install --mode 0770 -d $(OPTDIR)/trac 
 	install --mode 0770 -d $(OPTDIR)/trac/tools 
+	install --mode 2775 -d $(APPSDIR) 
 
 configure:
 	hzuseradd --creategroup --home /var/hubrepo --shell /bin/bash --disabled-password --gecos "Repository Manager" hubrepo
@@ -69,6 +71,8 @@
 	chmod 0770 /opt/trac
 	chgrp www-data /opt/trac/tools
 	chmod 0770 /opt/trac/tools
+	chown apps:apps /apps
+	chmod 2775 /apps
 
 clean:
 	@true
