## hubzero-forge 1.1.12

=== Makefile ===
--- 
+++ 
@@ -58,8 +58,8 @@
 	install --mode 2775 -d $(APPSDIR) 
 
 configure:
-	hzuseradd --creategroup --home /var/hubrepo --shell /bin/bash --disabled-password --gecos "Repository Manager" hubrepo
-	hzuseradd --creategroup --home /var/apps --shell /bin/bash --disabled-password --gecos "Applications Manager" apps
+	`id hubrepo > /dev/null 2>&1;` || hzuseradd --creategroup --home /var/hubrepo --shell /bin/bash --disabled-password --gecos "Repository Manager" hubrepo
+	`id apps > /dev/null 2>&1;` || hzuseradd --creategroup --home /var/apps --shell /bin/bash --disabled-password --gecos "Applications Manager" apps
 	if [ ! -e /etc/apache2/svn.conf ]; then touch /etc/apache2/svn.conf; fi
 	chgrp www-data /etc/apache2/svn.conf
 	chmod 0660 /etc/apache2/svn.conf
