## hubzero-forge 1.1.21

=== Makefile ===
--- 
+++ 
@@ -51,28 +51,6 @@
 	install --mode 0755 -D installtool.exp $(USRBINDIR)/installtool 
 	install --mode 0755 -D finalizetool.exp $(USRBINDIR)/finalizetool 
 	install --mode 0755 -D licensetool.exp $(USRBINDIR)/licensetool
-	install --mode 0770 -d $(OPTDIR)/svn 
-	install --mode 0770 -d $(OPTDIR)/svn/tools 
-	install --mode 0770 -d $(OPTDIR)/trac 
-	install --mode 0770 -d $(OPTDIR)/trac/tools 
-	install --mode 2775 -d $(APPSDIR) 
-
-configure:
-	`id hubrepo > /dev/null 2>&1;` || hzuseradd --home /var/hubrepo --shell /bin/bash --disabled-password --gecos "Repository Manager" hubrepo
-	`id apps > /dev/null 2>&1;` || hzuseradd --home /var/apps --shell /bin/bash --disabled-password --gecos "Applications Manager" apps
-	if [ ! -e /etc/apache2/svn.conf ]; then touch /etc/apache2/svn.conf; fi
-	chgrp www-data /etc/apache2/svn.conf
-	chmod 0660 /etc/apache2/svn.conf
-	chgrp www-data /opt/svn
-	chmod 0770 /opt/svn
-	chgrp www-data /opt/svn/tools
-	chmod 0770 /opt/svn/tools
-	chgrp www-data /opt/trac
-	chmod 0770 /opt/trac
-	chgrp www-data /opt/trac/tools
-	chmod 0770 /opt/trac/tools
-	chown apps:apps /apps
-	chmod 2775 /apps
 
 clean:
 	@true
