## hubzero-forge 1.2.0

=== Makefile ===
# @package      hubzero-forge
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2012-2014 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRBIN=$(DESTDIR)/usr/bin
USRSHARE=$(DESTDIR)/usr/share

DIRS=svn svn/trunk svn/trunk/rappture svn/trunk/src svn/trunk/bin \
     svn/trunk/data svn/trunk/middleware svn/trunk/examples svn/trunk/doc \
	 svn/branches svn/tags templates

FILES=getstart.txt.in cover.txt.in images.txt.in link.py.in \
      ldapconf.in image.py.in templates/site_css.cs \
      templates/site_header.cs templates/site_footer.cs templates/site.html

all:
	@true

install:
	install --mode 0755 -d $(USRSHARE)/hubzero-forge
	for d in $(DIRS) ; do install --mode 0755 -d $(USRSHARE)/hubzero-forge/$$d ; done
	for f in $(FILES); do install --mode 0644 -D $$f $(USRSHARE)/hubzero-forge/$$f ; done
	install --mode 0755 -D addrepo $(USRBIN)/addrepo 
	install --mode 0755 -D gensvnapache.py $(USRBIN)/gensvnapache  
	install --mode 0755 -D installtool.exp $(USRBIN)/installtool 
	install --mode 0755 -D finalizetool.exp $(USRBIN)/finalizetool 
	install --mode 0755 -D licensetool.exp $(USRBIN)/licensetool

uninstall:
	@true

postinst:
	@true

clean:
	@true

.PHONY: all install uninstall postinst clean
