## hubzero-forge 2.0.5

=== Makefile ===
--- 
+++ 
@@ -45,7 +45,7 @@
 	install --mode 0755 -d $(USRSHARE)/hubzero-forge
 	for d in $(DIRS) ; do install --mode 0755 -d $(USRSHARE)/hubzero-forge/$$d ; done
 	for f in $(FILES); do install --mode 0644 -D $$f $(USRSHARE)/hubzero-forge/$$f ; done
-	install --mode 0640 -D Makefile.tmpl $(USRSHARE)/hubzero-forge/svn/trunk/src/Makefile
+	install --mode 0644 -D Makefile.tmpl $(USRSHARE)/hubzero-forge/svn/trunk/src/Makefile
 	install --mode 0755 -D addrepo $(USRBIN)/addrepo 
 	install --mode 0755 -D gensvnapache.py $(USRBIN)/gensvnapache  
 	install --mode 0755 -D installtool.exp $(USRBIN)/installtool
