## hubzero-forge 2.1.8-1+deb6

=== debian/changelog ===
hubzero-forge (2.1.8-1+deb6) unstable; urgency=low

  * git2svn: adding authentication when checking out repository

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 08 Jan 2018 11:25:13 -0400

hubzero-forge (2.1.7-1) unstable; urgency=low

  * addrepo: remove some comments

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 22 Aug 2017 13:42:04 -0400

hubzero-forge (2.1.6-1) unstable; urgency=low

  * gensvnapache: Remove .tgz compression encoding headers

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 08 Jun 2017 11:04:34 -0400

hubzero-forge (2.1.5-1) unstable; urgency=low

  * gensvnapache: Remove compression encoding headers from subversion locations

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 08 Jun 2017 09:35:34 -0400

hubzero-forge (2.1.4-1) unstable; urgency=low

  * gensvnapache: Add support for Apache 2.4.x server configuration

 -- Nicholas J. Kisseberth  <nkissebe@purdue.edu>  Mon, 05 Jun 2017 15:14:22 -0400

hubzero-forge (2.1.3-1) unstable; urgency=low

  * fix jessie dependencies

 -- Nicholas Kisseberth <nkissebe@purdue.edu>  Fri, 24 Mar 2017 16:21:51 -0400

hubzero-forge (2.1.2-1) unstable; urgency=low

  * add git2svn script

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 15 Dec 2016 11:08:10 -0500

hubzero-forge (2.1.1-1) unstable; urgency=low

  * fix secure_cookies regex
  * make unset HOME conditional on it being set

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 25 Oct 2016 15:20:12 -0400

hubzero-forge (2.1.0-1) unstable; urgency=low

  * remove rpm autodependencies

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 25 Oct 2016 10:23:11 -0400

hubzero-forge (2.0.5-1) unstable; urgency=low

  * set secure_cookies in trac.ini when setting up trac projects

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 20 Oct 2016 13:43:27 -0400

hubzero-forge (2.0.1-1) unstable; urgency=low

  * Escape quotes going into svn.conf file

 -- Nicholas Kisseberth <nkissebe@nix8.hubzero.org>  Mon, 23 May 2016 13:39:00 -0400

hubzero-forge (2.0.0-1) unstable; urgency=low

  * update copyright, license, version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 29 Aug 2015 15:08:14 -0400

hubzero-forge (1.3.3-1) unstable; urgency=low

  * add default Makefile to initial app subversion repository
  * add "-C rappture" when calling invoke_app from default invoke scripts

 -- Nicholas Kisseberth <nkissebe@purdue.edu>  Mon, 10 Aug 2015 14:52:54 -0400

hubzero-forge (1.3.2-1) unstable; urgency=low

  * move transitional package to its own repository 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 19 Feb 2015 14:08:02 -0500

hubzero-forge (1.3.1-1) unstable; urgency=low

  * update copyrights

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 16 Feb 2015 13:18:36 -0500

hubzero-forge (1.3.0-1) unstable; urgency=low

  * require tclX, set umask to 022

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 22 Oct 2014 11:19:12 -0400

hubzero-forge (1.2.0-3) unstable; urgency=low

  * add lsb-release to dependency list so addrepo can identify distribution

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 26 Sep 2014 17:37:36 -0400

hubzero-forge (1.2.0-2) unstable; urgency=low

  * tweak transitional package dependencies

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 14 Sep 2014 18:34:40 -0400

hubzero-forge (1.2.0-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 08 Sep 2014 11:30:01 -0400

hubzero-forge (1.1.30-1) unstable; urgency=low

  * addrepo: make new apache reload actually work

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 15 May 2014 11:20:19 -0400

hubzero-forge (1.1.29-1) unstable; urgency=low

  * addrepo: make apache reload compatible with redhat

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 14 May 2014 14:40:35 -0400

hubzero-forge (1.1.28-1) unstable; urgency=low

  * addrepo: make redhat compatible for apache config directory and apache restart script

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 13 May 2014 17:32:20 -0400

hubzero-forge (1.1.27-1) unstable; urgency=low

  * addrepo: apache user group changed from www-data to apache if using RedHat 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 12 May 2014 13:30:28 -0400

hubzero-forge (1.1.26-1) unstable; urgency=low

  * copyright and packaging updates for 2014
  * updating the find_files function to only look for regular files and
    directories, ignoring links as they can lead us out of the original
    directory tree, or in recursive loops.

 -- Derrick Kearney <dsk@purdue.edu>  Fri, 25 Apr 2014 14:49:17 -0400

hubzero-forge (1.1.25-1) unstable; urgency=low

  * add hubzero-trac and hubzero-subversion to recommends dependency

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 02 Sep 2013 14:25:35 -0400

hubzero-forge (1.1.24-1) unstable; urgency=low

  * parse joomla 2.5 configuration.php files (public vs. var)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Aug 2013 19:07:07 -0400

hubzero-forge (1.1.23-1) unstable; urgency=low

  * Update copyright statements

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 16 Aug 2013 20:07:28 -0400

hubzero-forge (1.1.22-1) unstable; urgency=low

  * tighten permission on subversion directories

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 12 Jul 2013 10:38:14 -0400

hubzero-forge (1.1.21-1) unstable; urgency=low

  * remove problematic postinst, hzcms handles configuration now
  * don't create /opt/svn, /opt/trac, or /apps directory... defer to hzcms

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 14 Jun 2013 12:00:49 -0400

hubzero-forge (1.1.20-1) unstable; urgency=low

  * don't autogenerate svn configuration for groups/infrastructure at all

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 01 Apr 2013 11:26:50 -0400

hubzero-forge (1.1.19-1) unstable; urgency=low


