=== debian/control ===
Source: hubzero-forge
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.0
Homepage: http://hubzero.org

Package: hubzero-forge
Architecture: all
Replaces: hubzero-addrepo
Breaks: hubzero-addrepo
Depends: python (>=2.6),${misc:Depends},apache2,sudo,lsb-release,libnet-ldap-perl,expect,hubzero-python,hubzero-cli , tcl8.4, tclx8.4  
Recommends: hubzero-trac,hubzero-subversion
Description: HUBzero forge creation script
 HUBzero forge creation script, called by HUBzero CMS
