## hubzero-forge 2.1.8-1+deb7

=== Makefile ===
--- 
+++ 
@@ -51,6 +51,7 @@
 	install --mode 0755 -D installtool.exp $(USRBIN)/installtool 
 	install --mode 0755 -D finalizetool.exp $(USRBIN)/finalizetool 
 	install --mode 0755 -D licensetool.exp $(USRBIN)/licensetool
+	install --mode 0755 -D git2svn.sh $(USRBIN)/git2svn.sh
 
 uninstall:
 	@true
