=== debian/changelog ===
hubzero-forge (2.1.8-1+deb7) unstable; urgency=low

  * git2svn: adding authentication when checking out repository

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 08 Jan 2018 11:25:13 -0400
