=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Replaces: hubzero-addrepo
 Breaks: hubzero-addrepo
-Depends: python (>=2.6),${misc:Depends},apache2,sudo,lsb-release,libnet-ldap-perl,expect,hubzero-python,hubzero-cli , tcl8.4, tclx8.4  
+Depends: python (>=2.6),${misc:Depends},apache2,sudo,lsb-release,libnet-ldap-perl,expect,hubzero-python,hubzero-cli  , tcl8.4, tclx8.4 
 Recommends: hubzero-trac,hubzero-subversion
 Description: HUBzero forge creation script
  HUBzero forge creation script, called by HUBzero CMS
