## hubzero-forge 2.2.0-4+deb8

=== debian/changelog ===
hubzero-forge (2.2.0-4+deb8) unstable; urgency=low

  packaging update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 04 Apr 2018 13:14:48 -0400

hubzero-forge (2.1.8-1) unstable; urgency=low

  * git2svn: adding authentication when checking out repository

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 08 Jan 2018 11:25:13 -0400
