=== debian/changelog ===
hubzero-forge (2.2.9-1+deb9) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 16:53:24 -0700

hubzero-forge (2.2.8-2) unstable; urgency=low

  * add python34-pip dependency for el6

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 14 Aug 2020 12:35:15 -0700

hubzero-forge (2.2.8-1) unstable; urgency=low

  * add python34 dependencies for el6
  * add jupyter notebook pipeline support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 14 Aug 2020 12:19:06 -0700

hubzero-forge (2.2.7-1) unstable; urgency=low

  * correct version of gensvnapache restored in last commit

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 03 May 2019 12:25:56 -0400

hubzero-forge (2.2.6-1) unstable; urgency=low

  * include an old version of gensvnapache for backward compatability

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 03 May 2019 12:06:21 -0400

hubzero-forge (2.2.5-1) unstable; urgency=low

  * Updated apache rewrite rules
  * Corrected setting of open/closed source access controls
  * README file should not be executable
  * Correct git executable directory path
  * Use a proper directory tree walk to set ownership and permissions

 -- Steven Clark <clarks@purdue.edu>  Thu, 02 May 2019 10:41:11 -0400

hubzero-forge (2.2.4-1) unstable; urgency=low

  * create hzgit and hzsvn users in package postinst

 -- Steven Clark <clarks@purdue.edu>  Wed, 24 Apr 2019 16:34:59 -0400

hubzero-forge (2.2.3-1) unstable; urgency=low

  * revert deletion of licensetool.exp

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 25 Mar 2019 13:20:07 -0400

hubzero-forge (2.2.2-1) unstable; urgency=low

  * keep old versions for backward compatability

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 25 Mar 2019 13:11:45 -0400

hubzero-forge (2.2.1-1) unstable; urgency=low

  * Adding local git repo option to tool pipeline.
  * Adding private git repo (github/gitlab ssh model) option to tool pipeline.
  * Replace TCL scripts with Python scripts.

 -- Steven Clark <clarks@purdue.edu>  Thu, 21 Mar 2019 14:01:32 -0400

hubzero-forge (2.2.0-4) unstable; urgency=low

  packaging update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 04 Apr 2018 13:14:48 -0400
